

import { langStore } from '@/common/stores/lang'

export const translate = (key:any) => {
    if(key){
        let _key = key?.toLocaleLowerCase()
        let row:any = langStore().getForKey(_key)
        return row[`lng_${langStore().lang}`] || _key
    }
}